<?php

// block live members
define("_LM_ACCOUNT_NODEL","Nessun account eliminato");
define("_LM_ACCOUNT_DEL","Un account eliminato");
define("_LM_ACCOUNTS_DEL","account eliminati");
define("_LM_ACCOUNT_NOWAITING","Nessun account in attesa");
define("_LM_ACCOUNT_WAITING","Un account in attesa");
define("_LM_ACCOUNTS_WAITING","account in attesa");
define("_LM_ACCOUNT_NOSUSPEND","Nessun account sospeso");
define("_LM_ACCOUNT_SUSPEND","Un account sospeso");
define("_LM_ACCOUNTS_SUSPEND","account sospesi");
define("_LM_ACCOUNTS_ACTIVE","account attivi");
define("_LM_ACCOUNTS_NOTODAY","Nessun nuovo account oggi");
define("_LM_ACCOUNTS_ONETODAY","Un nuovo account attivato oggi");
define("_LM_ACCOUNTS_NEWTODAY","Nuovi account attivati oggi");
define("_LM_ACCOUNTS_NOYESTERDAY","Nessun nuovo account ieri");
define("_LM_ACCOUNTS_ONEYESTERDAY","Un nuovo account attivato ieri");
define("_LM_ACCOUNTS_NEWYESTERDAY","Nuovi account attivati ieri");

define("_LM_ANONYMOUS","Ospiti");

define("_LM_CLOSE","Chiudere questa popup");

define("_LM_HOME","Home Page");

define("_LM_MEMBERS","Utenti");

define("_LM_PUBLIC","Visitatori in linea");

define("_LM_REFRESH","Aggiornare");

define("_LM_STATS","Statistiche degli account");

define("_LM_VISITORS","Visitatori");